title="POP-Server";
help="POP-Server-Statistik";
currentStartTime.title="Aktuelle Startzeit";
currentStartTime.help="Startzeit des aktuellen POP-Server-Vorgangs";
currentStartTime.suffix="";
lastConnectionTime.title="Letzte Client-Startzeit";
lastConnectionTime.help="Der Zeitpunkt, an dem zuletzt ein neuer Client akzeptiert wurde";
lastConnectionTime.suffix="";
numCurrentConnections.title="Aktuelle Anzahl der Verbindungen";
numCurrentConnections.help="Aktuelle Anzahl der aktiven Verbindungen";
numCurrentConnections.suffix="";
numConnections.title="Gesamte Anzahl der Verbindungen";
numConnections.help="Gesamte Anzahl der Verbindungen, die der aktuelle POP-Server bedient";
numConnections.suffix="";
maxConnections.title="Maximale Anzahl der gleichzeitigen Verbindungen";
maxConnections.help="Maximale Anzahl der vom POP-Server gleichzeitig bearbeiteten Verbindungen";
maxConnections.suffix="";
numFailedConnections.title="Anzahl der fehlgeschlagenen Verbindungen";
numFailedConnections.help="Anzahl der fehlgeschlagenen Verbindungen, die der aktuelle POP-Server bedient";
numFailedConnections.suffix="";
numFailedLogins.title="Anzahl der fehlgeschlagenen Anmeldungen";
numFailedLogins.help="Anzahl der fehlgeschlagenen Anmeldungen, die der aktuelle POP-Server bedient";
numFailedLogins.suffix="";
